@import "libs/shared/assets/src/global-style/color";
@import "libs/shared/assets/src/global-style/variable";
@import "libs/shared/assets/src/global-style/input";

::ng-deep .select__employee .input__employee-code {
  margin: 0 !important;
  width: 100%;
}

.input__group nz-tag {
  margin-left: 10px;
  padding: 5px 10px;
  font-size: 14px
}

.label__divider--wrap {
  margin-top: 15px;
}

.label__divider {
  font-size: 16px;
  font-family: avertaB, serif;
}

.hrTag {
  border-color: $tag-color;
  border-width: thin;
  margin-top: 10px;
}

.consultationInfo__checkbox {
  margin-right: 5px;
}

.consultationInfo__title {
  width: 220px;
  display: block;
}

.btnGroup {
  margin-top: 25px !important;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

.btn-fixed-right {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  position: fixed;
  top: 134px;
  z-index: 1000;
  right: 25px;
}

.label__required {
  color: $bg-error-default;
}
